<Contents>
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		  				
	</Content>
		
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module04/mcq_audio.swf"/> 
	</Content>
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[After upgrade, you must cold boot and <br>re-program the SG-DRL3]]></Choice>
		<Choice id="Choice2" Value="True"><![CDATA[After upgrade, you must cold boot and <br>re-program the CPM3]]></Choice>
		<Choice id="Choice3" Value="False"><![CDATA[After upgrade, the SG-DRL3 will cold boot itself and prompt you when to reprogram]]></Choice>
		<Choice id="Choice4" Value="False"><![CDATA[After upgrade, the SG-CPM will cold boot itself, and prompt you when to reprogram]]></Choice>
	</Choices>
	
	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[What is the most significant difference between the CPM3 and the SG-DRL3 upgrade?]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="380"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="200" Dy="5" textWidth="280"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	<Feedbacks>
		  <Content id="correct" ><![CDATA[You are Correct! The CPM3 must be cold<br>booted and reprogrammed after upgrade.<br>Click Next to continue.]]></Content> 
		  <Content id="firstIncorrect" ><![CDATA[Sorry, that’s not quite right. Please try again.]]></Content> 
		  <Content id="secondIncorrect" ><![CDATA[The correct answer is B. The CPM3 must be cold booted and reprogrammed after upgrade.<br>Click Next to continue.]]></Content> 
	</Feedbacks> 
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To answer the question, click the correct option. ]]></P1>
</Content>
	
</Contents>